Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Refcountable.cpp File Reference

`#include "Refcountable.h"`
`#include "tao/debug.h"`
`#include "ace/Log_Msg.h"`
`#include "Refcountable.inl"`
`#include "ace/Guard_T.h"`

Include dependency graph for Refcountable.cpp:

## Functions
const char * | get_rcsid_Notify_TAO_Notify_Refcountable (const char *)
## Variables
const char * | rcsid_Notify_TAO_Notify_Refcountable = get_rcsid_Notify_TAO_Notify_Refcountable ( rcsid_Notify_TAO_Notify_Refcountable )

## Function Documentation

const char* get_rcsid_Notify_TAO_Notify_Refcountable | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_Notify_TAO_Notify_Refcountable = get_rcsid_Notify_TAO_Notify_Refcountable ( rcsid_Notify_TAO_Notify_Refcountable )`[static]`